Релиз 3.6.1 | 27 июня 2018

Требуется iOS 9.0 или более поздняя версия. Совместимо с iPhone, iPad и iPod touch.

Исправления и изменения

  • Запоминание выбранного двух или трех панельного режима при повторном запуске приложения. Дальнейшая внутренняя оптимизация.
Была ли эта статья полезной?
Пользователи, считающие этот материал полезным: 0 из 0
Еще есть вопросы? Отправить запрос

0 Комментарии

Статья закрыта для комментариев.